Bug 118474 - Hard coded dependancy on XFree86-libs should be removed/changed
Hard coded dependancy on XFree86-libs should be removed/changed
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
Depends On:
Blocks: xorgdeps
  Show dependency treegraph
Reported: 2004-03-16 17:39 EST by Mike A. Harris
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 11.4-27
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-17 02:14:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2004-03-16 17:39:12 EST
There are hard coded dependancies on XFree86 package, which
needs to be fixed before xorg-x11 can be enabled in the development

I haven't investigated this deeper yet, but will update the
report unless it's fixed before I get to looking deeper myself.  ;o)

XFree86-libs >= 4.3.0

This should probably be XFree86-devel, not XFree86-libs.
Comment 1 Mike A. Harris 2004-03-17 02:14:24 EST
Fixed in im-sdk-11.4-27

Note You need to log in before you can comment on or make changes to this bug.